
@font-face {
  font-family: 'ShinMGoPro';
  src:  url('/resources/user/fonts/A-OTF-ShinMGoPro-Medium.woff') format('woff');
}

body {
	font-family: Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 0.88rem;
}
button:hover {
	cursor: pointer;
}
h2 {
	font-size: 1.375rem;
}
section {
	position: relative;
	margin: 0 0 20px;
}
a {
	color: #282828;
}
a:hover {
	color: #858585;
	text-decoration: none;
}

.clearfix::after {
	content: "";
	clear: both;
	display: block;
}

#wrapper {
	margin: 0 auto;
	position: relative;
	width: 100%;
	min-width: 1000px;
}
.center{
	margin:0 auto;
	text-align: center;
}

/*
* ----------- HEADER -----------
*/
header {
	height: 131px;
	margin: 0 auto;
	padding: 18px 32px 0;
	position: relative;
	text-align: right;
	width: 1000px;
}
header #site_name_world {
	height: 34px;
	position: absolute;
		top: 65px;
		left: 42px;
	width: 204px;
}
header #primary_nav_small {
	height: 20px;
	letter-spacing: -0.4em;
	margin-bottom: 9px;
}
header #primary_nav_small li {
	border-left: 1px solid #212529;
	letter-spacing: normal;
	padding: 0 12px;
}
header #primary_nav_small li:last-child {
	border-right: 1px solid #212529;
}
header #primary_nav_large {
	float: right;
	margin:0 5px 0 8px;
	padding: 0;
}
header #primary_nav_large li {
	display: inline-block;
	font-size: 12px;
	height: 68px;
	line-height: 16px;
	margin: 0 6.25px;
	text-align: center;
	vertical-align: middle;
	width: 68px;
}
header #primary_nav_large li a {
	background-size: cover;
	border-radius: 50%;
	color: #fff;
	display: block;
	height: 100%;
	width: 100%;
}
header ul {
	margin-bottom: 8px;
}
header li {
	display: inline;
}
header #search {
	border: 1px solid #02C3D2;
	border-radius: 13.5px;
	float: right;
	height: 27px;
	letter-spacing: -0.4em;
	margin-top: 22px;
	overflow: hidden;
	width: 226px;
}
header #search input {
	border: none;
	border-radius: 13.5px 0 0 13.5px;
	display: inline;
	height: 23px;
	letter-spacing: normal;
	line-height: 23px;
	padding-left: 10px;
	width: 186px;
}
header #search input::placeholder {
	opacity: 0.5;
}
header #search input:focus {
	border: none;
	outline: none;
}
header #search button {
	background: #02C3D2;
	border: none;
	border-radius: 0 13.5px 13.5px 0;
	color: #fff;
	display: inline-block;
	height: 25px;
	letter-spacing: normal;
	line-height: 24px;
	width: 38px;
}
header #search button i {
	color: #fff;
	font-size: 15px;
	margin-right: 12px;
}

/*
* ----------- MAIN NAVIGATION -----------
*/
nav {
	background: #02C3D2 url(../images/common/bg-line-20.png) fixed;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	height: 40px;
	letter-spacing: -0.4em;
	line-height: 40px;
	overflow: hidden;
}
nav ul {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 1000px;
}
nav li {
	display: inline-block;
	letter-spacing: normal;
	padding: 0 3.6%;
	text-align: center;
}
nav li a,
nav li a:visited,
nav li a:hover {
	color: #fff;
	text-decoration: none;
}

/*
* ----------- FOOTER -----------
*/
footer {
	background: #02C3D2;
	color: #fff;
	height: 141px;
	margin-top: 20px;
}
#footer_content {
	margin: 0 auto;
	padding: 30px 35px 0;
	position: relative;
	width: 1000px;
}
footer #site_name_rocal {
	float: left;
	height: 70px;
	margin: -11px 0 0 -13px;
	width: 189px;
}
footer #site_name_rocal img {
	margin: 0;
	width: 189px;
}
footer ul {
	letter-spacing: -0.4em;
	margin-top: 13px;
}
footer li {
	border-right: 1px solid #fff;
	display: inline;
	font-weight: bold;
	letter-spacing: normal;
	padding: 0 12px;
}
footer li:last-child {
	border: none;
}
footer li a,
footer li a:visited,
footer li a:hover {
	color: #fff;
	text-decoration: none;
}

footer #copyright {
	clear: both;
}
footer #copyright p {
	display: inline;
}
footer #copyright p:nth-child(1) {
	font-size: 9px;
	margin-right: 25px;
}
footer #copyright p:nth-child(2) {
	font-size: 7px;
}


/*
* ----------- COMMON -----------
*/

/* SLIDER BUTTON */
.slide_container {
	position: relative;
}
.slide_prev,
.slide_next {
	background: #9a9b9f;
	border: none;
	border-radius: 50%;
	color: #fff;
	font-family: "Font Awesome 5 Free";
	font-size: 23px;
	font-weight: bold;
	height: 27px;
	line-height: 27px;
	outline: none;
	padding: 0;
	position: absolute;
		bottom: 50%;
	transform: translateY(50%);
	width: 27px;
}
.slide_prev {
	background: url(../images/common/l-arrow.png);
	left: 0px;
}
.slide_next {
	background: url(../images/common/r-arrow.png);
	right: 0px;
}
.slide_prev:active,
.slide_prev:hover,
.slide_prev:focus,
.slide_next:active,
.slide_next:hover,
.slide_next:focus {
	outline: none;
}

/* IMAGE FRAME */
.img_frame {
	align-items: center;
	display: flex;
	justify-content: center;
	overflow: hidden;
	position: absolute;
}
.img_frame img {
	height: auto;
	position: absolute;
		left: 50%;
		top: 50%;
	-webkit-transform: translate3d(-50%, -50%, 0);
			transform: translate3d(-50%, -50%, 0);
	width: 100%;
}
.box1 {
	text-align:center;
}
.box1:before {
	box-shadow: 0 0 20px #02C3D2;
	content: "";
	display: block;
	height: 3px;
	position: absolute;
		top: 18px;
		right: 0px;
		left: 0px;
	z-index: -1;
}
.box1 h2 {
	display:inline-block;
	background: #fff;
	box-shadow:7px 0 15px #fff,-7px 0 15px #fff;
	color: #02C3D2;
	height: 35px;
	line-height: 35px;
	margin: auto auto 22px;
	padding: 0 30px;
	letter-spacing: 0.5px;
	font-weight:600;
	font-family:'ShinMGoPro',Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}
.to_details {
	font-size: 0.6875rem;
	height: 22px;
	line-height: 22px;
	position: absolute;
		top: 8px;
}
.to_details a {
	background: #02C3D2;
	border-radius: 11px;
	display: inline-block;
	color: #fff;
	height: 22px;
	padding: 0 16px;
	width: 100%;
	font-weight: bold;
}

/*
* ----------- MAIN CONTENT -----------
*/
#main_content {
	margin: 0 auto;
	padding: 20px 0;
	width: 930px;
}


/*
* ----------- TOP PAGE -----------
*/

/* -- IMAGE SLIDER -- */
#image_slide {
	background: #e5f9fa url(../images/common/bg-line-100.png) fixed;
	height: 380px;
	margin: 0;
	overflow: hidden;
	position: relative;
	width: 100%;
/*
 test code
*/
	opacity: 1;
}
#image_slide .slide_container {
	height: 380px;
	margin: 0 auto;
	width: 1000px;
/*
 test code
*/
	background: rgba(255,0,0,0);
}
#image_slide .slide_container .slide_prev,
#image_slide .slide_container .slide_next {
	border-radius: 50%;
	height: 80px;
	width: 80px;
/*
 test code
*/
	background: rgba(0,0,0,0);
}
#image_slide .slide_container .slide_prev {
	background: url(../images/common/l-next.png) no-repeat center center;
}
#image_slide .slide_container .slide_next {
	background: url(../images/common/r-next.png) no-repeat center center;
}

#image_slide .slide_container .slide_indicator {
	bottom: 5px;
	letter-spacing: -0.4em;
	margin: 0;
	padding: 0;
	position: absolute;
	text-align: center;
	width: 100%;
}
#image_slide .slide_container .slide_indicator li {
	display: inline-block;
	letter-spacing: normal;
	padding: 0 5px;
}
#image_slide .slide_container .slide_indicator button {
	background: #ffffff;
	border: none;
	border-radius: 50%;
	box-shadow: 0 0 7px rgba(0,0,0,1);
	height: 13px;
	outline: none;
	width: 13px;
}
#image_slide .slide_container .slide_indicator .active {
	background: #02C3D2;
}

/* -- NEWS -- */
#news {
	border-radius: 22.5px;
	height: 45px;
	line-height: 45px;
	overflow: hidden;
/*
 test code
*/
	opacity: 1;
}
#news h3 {
	background: #BBC91C;
	color: #fff;
	float: left;
	font-size: 14px;
	font-weight: normal;
	padding: 0 0 0 10px;
	text-align: center;
	width: 105px;
	line-height: 45px;
}
#news .news_item {
	background: #E6E6E6;
	padding: 0 0 0 112px;
}

.news_item ul{
list-style-type: none
}

.news_item li:not(:first-child){
 display: none;
}

/* -- TODAY'S ON AIR -- */
#today {
/*
 test code
*/
	margin-bottom: 30px;
}
#today h2 {
	color: #212529;
	height: 38px;
	margin: 0 auto 12px;
	padding: 0 88px;
	text-align: left;
	width: 50%;
}
#today h2 span,
#today h2 img {
	vertical-align: middle;
	font-weight: bold;
}
#today .to_details {
	right: 35%;
}

#today_list {
	margin: 0 0 20px;
	padding: 0 28px;
/*
 test code
*/
	background: rgba(255,0,0,0);
}
#today_list > li {
	background: #fff;
	border: 1px solid #E6E6E6;
	border-radius: 8px;
	float: left;
	height: 165px;
	list-style-type: none;
	margin: 0 5px;
	padding: 0;
	position: relative;
	width: calc(25% - 10px);
}
#today_list > li a h4 {
	font-size: 0.85rem;
	margin: 0;
	position: absolute;
	top: 115px;
	right: auto;
	bottom: auto;
	left: 8px;
	font-weight: bold;
}
#today_list > li a .img_frame {
	height: 70px;
	position: absolute;
		top: 38px;
		left: 8px;
	width: 100px;
}
#today_list > li a .img_frame img {
}
#today_list > li .time {
	/*background: #ccf3f6 url(../images/common/bg-line-40.png) fixed;*/
	background: #ccf3f6 url(../images/common/bg-line-40.png) ;
	border-radius: 8px 8px 0 0;
	height: 30px;
	margin: 0;
	padding: 5px 8px;
	font-weight: bold;
	color:#666;
}
#today_list > li .icons {
	line-height: 13px;
	padding: 8px 0 0 120px;
}
#today_list > li .icons li {
	list-style: none;
	margin: 0 0 3px;
}
#today_list > li.on_air {
	/*background: #ccf3f6;background: #ccf3f6 url(../images/common/bg-line-40.png) fixed;*/
	background: #ccf3f6 url(../images/common/bg-line-40.png) ;
}
#today_list > li.on_air .time {
	background: #ccf3f6 url(../images/common/bg-line-40.png) ;
	/*background: #ccf3f6;background: #ccf3f6 url(../images/common/bg-line-40.png) fixed;*/
}
#today_list > li.on_air:after {
	background: #E35E79;
	border-radius: 3px;
	content: "放送中!";
	color: #fff;
	display: block;
	height: 20px;
	line-height: 20px;
	position: absolute;
		top: 8px;
		right: 10px;
	text-align: center;
	width: 68px;
}


/* -- THIS WEEK'S RECOMMENDATION -- */
#recommend_this_week {
	background: #02C3D2 url(../images/common/bg-line-20.png) fixed;
	border-radius: 8px;
	height: 230px;
/*
 test code
*/
	opacity: 1;
}
#recommend_this_week h2 {
	background: #fff;
	border-radius: 50%;
	color: #02C3D2;
	float: left;
	font-size: 1.5rem;
	font-weight: normal;
	height: 126px;
	margin: 52px 12.5px;
	padding: 30px 0;
	text-align: center;
	width: 126px;
}
#recommend_this_week .slide_container {
	margin: 0 0 0 151px;
}
#recommend_this_week .slide_container > ul {
	background: #E6E6E6 url(../images/common/bg-line-60.png) fixed;
	border-radius: 0 8px 8px 0;
	height: 230px;
	margin: 0;
	padding: 20px 37px;
}
#recommend_this_week .slide_container > ul li {
	background: #b3edf1 url(../images/common/bg-line-20.png) fixed;
	border-radius: 8px;
	float: left;
	list-style: none;
	margin: 0 5px;
	height: 190px;
	padding: 128px 0 0;
	position: relative;
	text-align: center;
	width: calc(33.33% - 10px);
/*
 test code
*/
	opacity: 1;
}
#recommend_this_week .slide_container > ul li h4 {
	font-size: 0.8rem;
	position: absolute;
		top: 143px;
		right: 0px;
		bottom: 0px;
		left: 0px;
		font-weight: bold;
}
#recommend_this_week .slide_container > ul li .day {
	font-size: 0.6875rem;
}
.slide_container > ul li .img_frame {
	border-radius: 8px 8px 0 0;
	height: 120px;
	position: absolute;
		top: 0px;
		right: 0px;
		bottom: auto;
		left: 0px;
	width: 100%;
/*
 test code
*/
	background: rgba(255,0,0,0);
}
#recommend_this_week .slide_container .slide_prev {
	left: 8px;
}
#recommend_this_week .slide_container .slide_next {
	right: 8px;
}

/* -- TOP INFORMATION -- */
#top_infomation {
	height: 335px;
    margin-top: 30px;
}
/* ENTERTAINMENT INFORMATION */
#top_infomation #info_entertainment {
	background: #fff;
	border: 1px solid #E6E6E6;
	border-radius: 8px;
	float: left;
	height: 335px;
	margin: 0 15px 0 0;
	width: 340px;
}
#top_infomation #info_entertainment h3 {
	background: #E35E79;
	border-radius: 8px 8px 0 0;
	font-weight: normal;
	color: #fff;
	height: 35px;
	line-height: 35px;
	margin: 0 0 10px;
	text-align: center;
}
#top_infomation #info_entertainment ul {
	font-size: 0.75rem;
	margin: 0;
	padding: 0 6px 0 12px;
}
#top_infomation #info_entertainment li {
	line-height: 1.95;
	list-style-type: none;
	overflow: hidden;
	padding: 0 0 2px;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#top_infomation #info_entertainment li:before {
	box-sizing: content-box;
	border-top: 5px solid rgba(0,0,0,0);
	border-right: 0px solid rgba(0,0,0,0);
	border-bottom:  5px solid rgba(0,0,0,0);
	border-left: 8px solid #E35E79;
	content: "";
	display: inline-block;
	height: 0;
	margin: 0 5px 0 0;
	width: 0;
}
#top_infomation #info_entertainment li:nth-child(1) {
	height: 65px;
	line-height: 1.4;
	padding: 0 0 0 104px;
	position: relative;
	white-space: normal;
}
#top_infomation #info_entertainment li:nth-child(1):before {
	display: none;
}
#top_infomation #info_entertainment li h4 {
	margin: 0 0 4px;
	font-size: 15px;
	font-weight: 600;
}
#top_infomation #info_entertainment li .img_frame {
	background: #E6E6E6;
	height: 62px;
	position: absolute;
		top: 0;
		left: 0;
	width: 91px;

}
/* ACCESS RANKING */
#top_infomation #access_ranking {
	background: #fff;
	border: 1px solid #E6E6E6;
	border-radius: 8px;
	height: 335px;
	float: left;
	margin: 0 15px 0 0;
	width: 340px;
}
#top_infomation #access_ranking h3 {
	background: #35cfdb;
	border-radius: 8px 8px 0 0;
	font-weight: normal;
	color: #fff;
	height: 35px;
	line-height: 35px;
	margin: 0;
}
#top_infomation #access_ranking ol {
	margin: 0;
	padding: 0;
}
#top_infomation #access_ranking ol li {
	height: 48px;
	list-style: none;
	padding: 8px 50px 0;
	position: relative;
}
#top_infomation #access_ranking ol li:nth-child(2n+1) {
	background: #E6E6E6;
}
#top_infomation #access_ranking ol li:nth-child(1) {
	background: #ccf3f6;
	height: 107px;
	padding: 55px 10px 0 170px;
/*
 test code
*/
	opacity: 1;
}
#top_infomation #access_ranking ol li:last-child {
	border-radius: 0 0 8px 8px;
}
#top_infomation #access_ranking ol li:before {
	border-radius: 50%;
	content: "";
	display: block;
	height: 25px;
	margin: -12.5px 0 0 0;
	position: absolute;
		top: 50%;
		left: 19px;
	width: 25px;
}
#top_infomation #access_ranking ol li:nth-child(1):before {
	background-image: url(../images/common/ran_no01.png);
	height: 36px;
	margin: 0;
	position: absolute;
		top: 14px;
		right: auto;
		bottom: auto;
		left: 170px;
	width: 36px;
}
#top_infomation #access_ranking ol li:nth-child(2):before {
	background-image: url(../images/common/ran_no02.png);
}
#top_infomation #access_ranking ol li:nth-child(3):before {
	background-image: url(../images/common/ran_no03.png);
}
#top_infomation #access_ranking ol li:nth-child(4):before {
	background-image: url(../images/common/ran_no04.png);
}
#top_infomation #access_ranking ol li:nth-child(5):before {
	background-image: url(../images/common/ran_no05.png);
}
#top_infomation #access_ranking ol li h4 {
	line-height: 1.3;
	margin: 0;
	font-size: 12px;
	font-weight: 600;
}
#top_infomation #access_ranking ol li p {
	display: inline;
	margin: 0;
}
#top_infomation #access_ranking ol li .day {
	font-size: 0.6875rem;
}
#top_infomation #access_ranking ol li .time {
	font-size: 0.625rem;
}
#top_infomation #access_ranking ol li .genre {
	position: absolute;
		top: 8px;
		left: 240px;
}
#top_infomation #access_ranking ol li:nth-child(1) .img_frame {
	height: 80px;
	position: absolute;
		top: 14px;
		left: 26px;
	width: 136px;
}
#top_infomation #access_ranking ol li:nth-child(1) .genre {
	top: 14px;
	left: 210px;
}
/* TWITTER */
#top_infomation #tweets {
	float: left;
	height: 335px;
	width: 220px;
}

/* -- EVENT and PRESENT -- */
#event_present h2 {

}
#event_present ul {
	margin: 0;
	padding: 0;
}
#event_present ul li {
	background: #E6E6E6;
	border-radius: 8px;
	float: left;
	height: 190px;
	list-style: none;
	margin: 0 10px;
	position: relative;
	width: calc(20% - 20px);
/*
 test code
 	opacity: 0.7;
*/
}
#event_present ul li a {
	display: block;
	padding: 100px 7px 23px;
	position: absolute;
		top: 0px;
		right: 0px;
		bottom: 0px;
		left: 0px;
	width: 100%;
}
#event_present ul li a .img_frame {
	border-radius: 8px 8px 0 0;
	height: 96px;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: auto;
	left: 0px;
	width: 100%;
}
#event_present ul li a p {
	font-size: 0.8rem;
	margin: 0;
}
#event_present ul li a .state {
	background: #E8AA00;
	color: #fff;
	border-radius: 0 0 8px 8px;
	font-size: 0.8rem;
	font-weight: bold;
	height: 23px;
	line-height: 23px;
	position: absolute;
		top: auto;
		right: 0px;
		bottom: 0px;
		left: 0px;
	text-align: center;
}
#event_present ul li.acceptance_end a .state {
	background: #9a9b9f;
}
/* -- BANNERS -- */
#banners {
	padding: 40px 0 0;
/*
 test code
*/
	opacity: 1;
}
#banners ul {
	margin: 0;
	padding: 0;
}
#banners ul li {
	float: left;
	list-style: none;
	height: 67px;
	margin: 0 7.5px 15px;
	position: relative;
	width: calc(25% - 15px);
}
#banners ul li a {
	display: block;
	position: absolute;
		top: 0px;
		right: 0px;
		bottom: auto;
		left: 0px;
}
#banners ul li a img {
	width: 100%;
}


/*
* ----------- DORAMA PAGE -----------
*/
.dorama #image_slide,
.dorama #image_slide .slide_container {
	height: 342px;
}
.dorama #image_slide .slide_container .slide_content {
	height: 302px;
	margin: 0 auto;
	padding: 20px 0 0;
	width: 840px;
}
.dorama #image_slide .slide_container .slide_content .image_main {
	float: left;
	margin: 0 20px 0 70px;
	width: 480px;
	height:280px;
object-fit: cover;
object-position: 100% 0;
}
.dorama #image_slide .slide_container .slide_content h3 {
	font-size: 1.5rem;
	line-height: 1.3;
	padding: 0 0 15px 500px;
	color:#333;
	font-weight: bold;
}
.dorama #image_slide .slide_container .slide_content h3 .year {
	font-size: 1rem;
}
.dorama #image_slide .slide_container .slide_content h3 .year:before {
	content: "\A";
	white-space: pre;
}
.dorama #image_slide .slide_container .slide_content h3 .total_stories {
	font-size: 1rem;
	margin: 0 0 0 1em;
}
.dorama #image_slide .slide_container .slide_content h3 .iconbox img {
	/*margin: 0 2px;*/
	display: inline-block;
    vertical-align: middle;
}
.dorama #image_slide .slide_container .slide_content p {
	/*font-size: 0.8rem;*/
	padding: 0 60px 0 500px;
	font-weight: 500;
}
.dorama #image_slide .slide_container .slide_prev,
.dorama #image_slide .slide_container .slide_next {
	color: #02C3D2;
}

.dorama #dorama_today h2 {
	padding: 0 37px;
	text-align: left;
}
.dorama #dorama_today .to_details {
	right: 36%;
}
p.airtime{
	font-size: 11px;
}

/* ----------- DORAMA program PAGE -----------
*/
.doramaprogram #image_slide,
.doramaprogram #image_slide .slide_container {

}
.doramaprogram #image_slide .slide_container .slide_content {
	height: 302px;
	margin: 0 auto;
	padding: 20px 0 0;
	width: 840px;
}
.doramaprogram #image_slide .slide_container .slide_content .image_main {
	float: left;
	margin: 0 20px 0 0;
	width: 480px;
	height:280px;
object-fit: cover;
object-position: 100% 0;
}
.doramaprogram #image_slide .slide_container .slide_content h3 {
	font-size: 1.5rem;
	line-height: 1.3;
	padding: 0 0 15px 500px;
	color:#333;
	font-weight: bold;
}
.doramaprogram #image_slide .slide_container .slide_content h3 .year {
	font-size: 1rem;
}
.doramaprogram #image_slide .slide_container .slide_content h3 .year:before {
	content: "\A";
	white-space: pre;
}
.doramaprogram #image_slide .slide_container .slide_content h3 .total_stories {
	font-size: 1rem;
	margin: 0 0 0 1em;
}
.doramaprogram #image_slide .slide_container .slide_content h3 .iconbox img {
	/*margin: 0 2px;*/
	display: inline-block;
    vertical-align: middle;
}
.doramaprogram #image_slide .slide_container .slide_content p {
	/*font-size: 0.8rem;*/
	padding: 0 0 0 500px;
	font-weight: 500;
}


/*
--------infolist----------------
*/
#list h2 {
    background: #fff;
    box-shadow: 7px 0 15px #fff, -7px 0 15px #fff;
    height: 38px;
    line-height: 38px;
    margin: auto auto 22px;
    width:auto;
    text-align: center;
}
.newslist {
	margin:0 auto;
  width: 80%;
}
.newslist li {
  border-bottom: 1px dotted #cecece;
  font-size: 14px;
}
.newslist li:last-child{
  border-bottom: 2px solid #cecece;
}
.newslist li a {
  box-sizing: border-box;
  color: #000000;
  display: table;
  padding: 15px;
  text-decoration: none;
  transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  width: 100%;
}
.newslist li a:hover {
  background: #EEEEEE;
  text-decoration: none;
}
.newslist li div {
  display: table-cell;
  width: 144px;
}
.newslist li p {
  display: table-cell;
  padding-left: 20px;
  vertical-align: middle;
}
.newslist li .time {
  display: table-cell;
  vertical-align: top;
}

.newslist li .cat02 {
  background-color: #0E3A5F;
}
ul.newslist {
  list-style: none;
}
/*pagination*/
.pagebox{
	margin:0 auto;
	text-align: center;
	padding-top: 20px;
}
ul.pagination {
    display: inline-block;
    padding: 0;
    margin: 0;
}
ul.pagination li {display: inline;}
ul.pagination li a {
    color: black;
    float: left;
    padding: 5px;
    width: 30px;
    height: 30px;
    margin:5px;
    text-decoration: none;
    border-radius: 50%;
    font-weight: bold;
    color:#333;
    border: none;
}
ul.pagination li a.active {
    background-color: #35cfdb;
    color: white;
    border-radius: 50%;
}
ul.pagination li a:hover:not(.active) {background-color: #ccf3f6;}
/*info*/
.infobox {
    width: 700px;
    margin: 30px auto;
    border:1px #ccc solid;
    padding: 20px 40px;
}
.infobox h4{
	text-align: center;
	font-weight: bold;
	font-size: 22px;
	color:#606060;
	padding-bottom: 10px;
}
.infodate {
    text-align: right;
    font-size:11px;
    line-height: 1.6em;
}
.infocenter {
    text-align: center;
    font-weight: bold;
    font-size:14px;
    color:#606060;
}
.infosquare_btn {
	margin-top: 30px ;
    position: relative;
    display: inline-block;
    padding: 0.25em 1.8em;
    text-decoration: none;
    background: #E6E6E6;
    border-radius: 5px;
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
    font-weight: bold;
    border: solid 2px #E6E6E6;
}
.infosquare_btn:active {
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}
/*会社関係*/
#list h2.company {
    margin: 20px auto;
    height: 60px;
    width: 744px;
    text-align: center;
    color: #666;
    font-weight: 500;
padding: 0.5em 0;
border-bottom: double 3px #b3edf1;
letter-spacing: 5px;
    font-size: 1.5rem;
}
#list ul.newslist {
	display: block;
    -webkit-padding-start: 0;
}
table.how{
	width: 90%;
}
/*会社概要*/
.kbscom ,.li-no{
margin:10px 85px;
}

.comtxt{
	font-size: 13px;
	text-align: right;
	font-weight: bold;
}

/*
table.comp th.t_top{
    border-bottom: #02C3D2 2px dotted;
}
*/
table.comp th{
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding: 10px;
	font-weight: normal;
	font-weight: bold;
}

table.comp td.t_top{
	border-bottom: #b3b3b3 4px solid;
}
table.comp td{
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding: 10px;
}
#list .i-no ol {
	list-style-type: decimal;
}

table.policy {
    border-collapse:  collapse;
}
table.policy th{
    border: solid 1px #ccc;
    padding:5px; 
}
table.policy td{
    border: solid 1px #ccc;
    padding:5px; 
}
 
/*F&Q*/
#qa {

}
#qa h3 {
	font-size: 16px;
	margin-top: 32px;
}
#qa dl {
	border: 1px solid #ccc;
}
#qa dt {
font-weight: bold;
	color: #111;
	background: #f4f4f4;
	padding: 8px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#qa dt:first-child {
	border-top: none;
}
#qa dt:before {
	content: "Q.";
	font-weight: bold;
	margin-right: 8px;
}
#qa dd {
	padding: 16px 16px 24px 30px;
	margin: 0;
	line-height: 140%;
}
#qa dd:first-line {
	font-weight: bold;
	color: #bf0000;
}
#qa dd:before {
	content: "A.";
	font-weight: bold;
	margin-right: 8px;
	margin-left: -21px;
}
.bottom3 img{
padding-bottom: 3px;
}
.right3 img{
padding-right: 3px;
}

/*放送スケジュール*/
.schedulebox{
	margin: 0 auto;
	width:800px;
}
td.sc01{
    width: 300px;
    padding: 10px;
    vertical-align: top;
    font-weight: bold;
}
td.sc02 ,td.sc03{
    width: 200px;
    padding: 10px 0 5px 10px;
    vertical-align: top;
}

td.sc01 p, td.sc02 p, td.sc03 p {
    margin-bottom: 0;
    vertical-align: top;
}
.scbox {
    padding: 0.5em 1em;
    margin: 0 0 10px 0;
    color: #333;
    background: #fff;
    /*box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);*/
    border: 1px solid #ccc;
    border-radius: 9px;
}
.scbox p {
    margin: 0; 
    padding: 0;
    font-size: 0.78rem;
}

.sc_btn {
    display: inline-block;
    padding: 0.3em 1em;
    text-decoration: none;
    color: #666;
    border: solid 2px #666;
    border-radius: 9px;
    transition: .4s;
}

.sc_btn:hover {
    background: #666;
    color: white;
}

/*report201811*/
.rebox{
	width: 95%;
    padding: 1em 1.5em;
    margin: 3em auto;
    color: #565656;
    background: #e5f9fa;
    box-shadow: 0px 0px 0px 10px #e5f9fa;
    border: dashed 2px #fff;
    border-radius: 8px;
}
.rebox h3{
font-size: 1.3rem;
text-align: center;
font-weight: bold;
}
.rebox h3 span{
font-size: 1.0rem;
text-align: center;
color: #666;
}
.rebox p {
    margin: 0;
    padding: 20px 0;
    line-height: 1.7;
}
.rebox table {
	width: 90%;
	margin:10px auto;
	padding: 10px;
}
.rebox table th{
	text-align: center;
color: #666;
padding: 0.5em 0;
border-top: solid 1px #ccc;
border-bottom: solid 1px #ccc;
}
.rebox table td{
	padding: 5px;
}
.relastbox{
margin:1em;
border: solid 3px #e5f9fa;
padding: 1em;
border-radius: 0.5em;
}
.thumbnail.re{
	display:flex;
}
.thumbnail.re img {
    margin-right: auto;
    margin-left: auto;
    width: 260px;
    height: 180px;
    object-fit: cover;
    object-position: 100% 0;
}
h4.relast{
	text-align: center;
	margin:10px;
text-shadow: 0 0 5px white;
padding: 0.8em;
background: -webkit-repeating-linear-gradient(-45deg, #e0e0e0, #e0e0e0 3px,#fff 3px, #fff 7px);
background: repeating-linear-gradient(-45deg, #e0e0e0, #e0e0e0 3px,#fff 3px, #fff 7px);
}
.right{
	text-align: right;
}

.text-noti { font-weight:700; }
.text-ellipsis {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}